/********************** Tabs */
.tabs { margin: 15px 0px; overflow:hidden; border-bottom:1px solid #496778;  zoom: 1;}
.tabs li.first          { border-left:0; }
.tabs li.last           { border-right:0; }
.tabs a                 { display:block; padding:6px 10px; color:#444; text-decoration: none;}
.tabs a:hover           { background-color:#ddd; text-decoration:none; color:#444; ; text-decoration: none;}

#product_tabs_tags_tabbed_contents.input-box input	{ width: 300px; }
#product_tabs_tags_tabbed_contents .input-box	{ width: 300px; float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents li	{ float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents ol	{ clear: both;}
.product-collateral:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; zoom: 1}